@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
::placeholder {
    color: #222 !important;
}
.dark-purple {
    background: #540f4f;
}
.purple {
    background: #861a7e;
}
.green {
    background: #7fc866;
}
footer{
    background: -webkit-linear-gradient(bottom, #540f4f 0%, #861a7e 100%);
    padding: 70px 0;
}
footer h4{
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 30px;
    padding-left: 0;
    text-transform: uppercase;
    font-family: 'Vollkorn', serif;
}
body#PAGEID_18040 .footer-inner-col {
    width: 20%;
    float: left;
        padding: 0px 15px 0px 30px;
    }
 .footer-inner-col {
    width: 20%;
    float: left;
        padding-left:15px;
    }
.useful-links ul {
    padding-left: 0px;
}
.useful-links li {
    line-height: 18px;
    list-style: none;
}
.useful-links a {
    color: #fff;
    padding: 0px 0px;
    display: inline-block;
    font-size: 13px;
    font-weight: 300;
/*
    background: #777;
    margin-bottom: 5px;
*/
}
.useful-links a:hover{
/*    background: #ff80e4;*/
    color: #fff;
}
.customfooter_contacts p {
    color: #fff;
    line-height: 20px;
    margin-bottom: 0;
    font-size: 13px;
    font-weight: 300;
}
.footer-social {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    display: flex;
}
.footer-social a{
    color: #fff;
}
.customfooter_contacts p small{
    font-size: 90%;
}
.footer-copyright {
    padding: 30px 0;
    background: #540f4f;
}
.footer-copyright p {
    color: #861a7e;
    margin: 0;
    font-size: 12px;
}
.footer-copyright p span{
    float: right;
}
#heading-banner {
    background: #861a7f;
    padding: 7% 0 15px;
}
.heading-banner-inner h1{
    color: #fff;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    text-transform: uppercase;
    border-left: 20px #540f4f solid;
    /*padding: 12px 20px 5px;*/
    padding: 7px 20px 0px;
    margin: 20px 0 10px;
    font-size: 45px;
}
p.colorfull{
    color: #861a7f;
}
.about-list li {
    line-height: 26px !important;
    margin-bottom: 20px !important;
    font-weight: 600 !important;
    position: relative;
    padding-left: 40px !important;
    list-style: none;
}
.about-list li:before{
    position: absolute;
    top: 5px;
    left: 0;
    width: 16px;
    height: 16px;
    background: url(../img/internet.png) no-repeat;
    content: '';
    background-size: contain;
}
#site-main-big {
/*  background: #eee;*/
}
.from-club-president {
    border-left: 20px #540f4f solid;
    padding: 60px 20px;
    margin: 60px 0;
    overflow: hidden;
    background: #eee;
}
.president-detail {
    margin-top: 30px;
}
.president-detail h4 {
    color: #861a7f;
    margin-bottom: 5px;
}
.president-detail p {
    font-size: 18px;
    margin: 0;
    font-weight: 300;
    line-height: 25px;
}
.president-detail a {
    color: #000;
    border-bottom: 1px solid;
}
.president-social li a{
    border: none;
}
.from-club-president-content h3 {
    color: #861a7e;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    text-transform: uppercase;
}
.club-projects {
    padding: 10px 0 20px;
}
.club-projects h3 {
    color: #861a7e;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.club-projects h4 {
    font-weight: 500;
    font-size: 16px;
    position: relative;
    padding-left: 35px;
    margin-top: 30px;
}
.club-projects h4:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 17px;
    height: 17px;
    background: url(../img/internet.png) no-repeat;
    content: '';
    background-size: contain;
}
.club-projects a{
    color: #861a7e;
}
.members-only {
    border-left: 20px #540f4f solid;
    padding: 60px;
    margin: 60px 0;
    overflow: hidden;
    background: #eee;
}
.members-only h3{
    color: #861a7e;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    text-transform: uppercase;
}
.members-only a{
    max-width: 310px;
}
.green-btn {
    color: #fff;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    width: 100%;
    float: left;
    /* text-align: center; */
    background: #7fc866;
    border: 1px solid #7fc866 !important;
    border-radius: 5px;
    padding:12px;
    margin-top: 20px;
}
a.green-btn:hover{
    color: #fff;
}
.green-btn i {
    float: right;
    color: #fff;
    margin-top: 2px;
}
.gray-btn {
    color: #222;
    font-weight: 600;
    width: 100%;
    float: left;
    /* text-align: center; */
    background: #eee;
    border: 1px solid #eee !important;
    border-radius: 5px;
    padding:13px 20px;
    margin-top: 20px;
}
a.gray-btn:hover{
    color: #7fc866;
}
.gray-btn i {
    float: right;
    color: #fff;
    margin-top: 2px;
}
.dark-purple-btn {
    color: #fff;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    width: 100%;
    float: left;
    /* text-align: center; */
    background: #540f4f;
    border: 1px solid #540f4f !important;
    border-radius: 5px;
    padding:12px 20px;
    margin-top: 20px;
}
a.dark-purple-btn:hover{
    color: #fff;
}
.dark-purple-btn i {
    float: right;
    color: #fff;
    margin-top: 2px;
}
.purple-btn {
    color: #fff;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    width: 100%;
    float: left;
    /* text-align: center; */
    background: #861a7e;
    border: 1px solid #861a7e !important;
    border-radius: 5px;
    padding:12px 20px;
    margin-top: 20px;
}
a.purple-btn:hover{
    color: #fff;
}
.purple-btn i {
    float: right;
    color: #fff;
    margin-top: 2px;
}
.members-only .dark-purple-btn {
    margin-left: 15px;
}
.event-club .ev-list .button{
    max-width: 280px;
}
.event-club h3{
    display: inline-block;
}
a.see-all{
    font-size: 14px;
    float: right;
    font-style: italic;
    color: #333;
    text-decoration: underline;
}
.past-events {
    border-left: 20px #540f4f solid;
    padding: 40px;
    overflow: hidden;
    margin-bottom: 40px;
    background: #eee;
}
.past-events h3{
    color: #861a7e;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    text-transform: uppercase;
}
.club-our-gallery {
    margin: 40px 0;
}
.club-our-gallery h4{
    display: inline-block;
    margin: 0;
}
.club-our-gallery img{
    margin: 10px 0;
}
.club-our-gallery a{
    font-size: 14px;
    float: right;
    font-style: italic;
    color: #333;
    text-decoration: underline;
}
.club-detail-sidebar {
    padding: 30px 25px;
    background: #540f4f;
    color: #fff;
}
.club-detail-sidebar-inner {
    padding-bottom: 30px;
}
.club-detail-sidebar h3{
    color: #fff;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    text-transform: uppercase;
}
.club-detail-sidebar p{
    margin: 0;
}
.club-detail-sidebar a{
    color: #fff;
}
.club-detail-sidebar-inner iframe{
    margin-top: 20px;
}
.committee-member{
    margin-bottom: 10px;
}
.our-sponsers {
    padding: 35px 0;
}
.our-sponsers img {
    margin-top: 40px !important;
}
.our-sponsers img {
    margin: 0 auto;
}
.event-detail-women-business {
    margin: 25px 0;
}
.event-detail-women-business-inner {
    display: flex;
    background: #eee;
    border-radius: 3px;
    margin-bottom: 10px;
    padding: 8px 30px;
}
.event-detail-women-business-inner h4{
    color: #861a7e;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    text-transform: uppercase;
    min-width: 135px;
    font-size: 16px;
}
.event-detail-women-business-inner h5{
/*    margin: auto;*/
}
.event-detail-women-business-inner h5 a{
    line-height: 20px;
    text-decoration: underline;
    color: #222;
}
.event-detail-women-business-btns {
    text-align: center;
}
.event-detail-women-business-btns i{
    float: none !important;
    margin-right: 7px;
}
.event-detail-women-business-content h2{
   /* color: #861a7e;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 40px;*/
    color: #861a7e;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 40px !important;
    border-left: 0;
    font-size: 30px;
}
.event-detail-women-business-content h3{
    color: #861a7e;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    margin: 40px 0 20px;
}
.share-event-section{
    display: flex;
    margin-top: 40px;
}
.share-event-section h4{
    margin: 3px 0;
    font-weight: 600;
    margin-right: 10px;
}
.share-event-section a{
    color: #222;
}
.share-event-section-btns {
    text-align: center;
}
.share-event-section-btns a{
     max-width: 285px;
    margin-right: 10px;
}
.share-event-section-btns .gray-btn:first-child{
}
.share-event-section-btns i {
    float: none !important;
    margin-right: 7px;
}
.event-member-main {
    margin-bottom: 70px;
}
.event-member-main .become-member {
    padding: 50px 40px;
}
.check-out-down-row {
    margin-bottom: 50px;
    margin-top: 20px;
}
.membership-about h2{
    position: relative;
    display: inline-block;
}
.membership-about h2:after{
    position: absolute;
    width: 75px;
    height: 2px;
    content: '';
    background: #861a7e;
    bottom: 0;
    right: 0;
}
#membership-content-cards {
    margin-bottom: 70px;
}
.content-card-inner {
    margin-bottom: 30px;
}
.content-card-inner-image {
    max-height: 238px;
    overflow: hidden;
}
.content-card-inner-content {
    text-align: center;
    padding: 30px 20px;
}
.content-card-inner-content h3 {
    margin-top: 0;
    color: #fff;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    text-transform: uppercase;
}
.content-card-inner-content p {
    color: #fff;
    font-size: 14px;
    min-height: 130px;
    margin-bottom: 0;
}
.customform_contacts {
    margin-top: 25px;
}
.customform_contacts p{
    color: #000;
    line-height: 28px;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 14px;
}
.customform_contacts .fa {
    text-align: center;
    width: 20px;
    color: #861a7e;
}
.customform_contacts p a {
      color: #000;
}
.customform_contacts p a:hover {
/*  color: #6feaf7;*/
}
.customform_contacts p.address {
  padding-top: 20px;
  line-height: 32px;
}
.customform_contacts p.address span {
  color: #555;
}
.customform_contacts p.mail a {
  color: #777;
}
.customform_contacts p.mail a:hover {
/*  color: #333;*/
}
#contact-main .form-control {
    color: #222 !important;
    background: #eee !important;
    border: none !important;
    border-radius: 1px;
    -webkit-box-shadow: none !important;
}
#contact-main-about {
    margin-bottom: 40px;
}
.member-about-contact-page {
    background: #eee;
    padding: 20px;
    margin-bottom: 30px;
}
.member-about-contact-page-heading {
    min-height: 150px;
}
.member-about-contact-page h3 {
    color: #861a7e;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 0;
}
.member-about-contact-page p {
    font-size: 13px;
}
.member-about-contact-page a {
    display: block;
    color: #222;
    font-weight: 600;
    text-decoration: underline;
}
.member-about-contact-page a i{
    color: #861a7e;
    font-size: 14px;
}
#our-events-list-main{
}
.our-events-list-boxes {
    margin-top: 30px;
}
#our-events-list-main .ev-list a {
    font-size: 18px;
}
#our-events-list-main .ev-list p {
    font-size: 16px;
}
.our-events-list-boxes-image {
    margin-bottom: 20px;
    max-height: 240px;
    overflow: hidden;
}
.select-main {
    position: relative;
    background: #eee;
    display: flex;
    padding: 5px 15px;
    border-radius: 5px;
    margin-top: 20px;
}
.select-main h4{
}
.select-main .gray-btn {
        margin: 0;
    font-weight: 300;
    padding: 5px 0px;
    outline: none;
}
.filter-sorting .green-btn{
    max-width: 300px;
    float: right;
    text-align: center;
}
.filter-sorting .green-btn i{
    float: none;
}
.page-nation {
    float: right;
}
.page-nation .pagination>.active>a, .page-nation .pagination>.active>a:focus, .page-nation .pagination>.active>a:hover, .page-nation .pagination>.active>span, .page-nation .pagination>.active>span:focus, .page-nation .pagination>.active>span:hover{
    background: #eee;
    color: #222;
    border-color: #eee;
}
.page-nation .pagination>li:first-child>a, .page-nation .pagination>li:first-child>span{
    border-radius: 4px;
}
.page-nation .pagination>li {
    display: inline-block;
    margin-left: 5px;
}
.page-nation .pagination>li>a {
    color: #999;
    font-weight: 400;
/*    margin-left: 5px;*/
    border-radius: 4px;
}
a.next-btn {
    background: #772168 !important;
    color: #fff !important;
    padding: 8px 25px !important;
    text-transform: uppercase;
    font-size: 14px;
}
.check-out-down-row .form-control {
    background: #eee;
    height: 48px;
    border-radius: 6px 0 0 6px !important;
    outline: none;
        color: #222;
}
.check-out-down-row button.btn.btn-default {
    border-radius: 0 6px 6px 0px !important;
    height: 46px;
}
.check-out-down-row button.btn.btn-default:hover{
    background: #7fc866 !important;
    border:1px solid #7fc866 !important;
    color: #fff;
}
.table-main-member-directory {
    border: 1px solid #999;
    border-radius: 8px;
    font-size: 14px;
}
/*.table-main-member-directory img{
    max-width: 80px;
}*/
.table-main-member-directory .table-web a{
    font-weight: 600;
    color: #222;
}
.table-main-member-directory .table-about{
/*  max-width: 280px; */
    font-size: 14px;
}
.table-main-member-directory .table-about a{
    color: #772168;
    font-style: italic;
}
.table-main-member-directory table {
  border-spacing: 1;
  border-collapse: collapse;
  background: white;
  border-radius: 6px;
  overflow: hidden;
/*  max-width: 800px;*/
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.table-main-member-directory table * {
  position: relative;
}
.table-main-member-directory table td, table th {
  padding-left: 8px;
}
.table-main-member-directory table thead tr {
  height: 60px;
  background: #861a7e;
  font-size: 16px;
    color: #fff;
}
.table-main-member-directory table tbody tr {
  height: 120px;
  border-bottom: 1px solid #E3F1D5;
}
.table-main-member-directory table tbody tr:nth-child(even) {
  background: #eee;
}
.table-main-member-directory table tbody tr:last-child {
  border: 0;
}
.table-main-member-directory table td, .table-main-member-directory table th {
  text-align: left;
}
.table-main-member-directory table td.l, .table-main-member-directory table th.l {
  text-align: right;
}
.table-main-member-directory table td.c, .table-main-member-directory table th.c {
  text-align: center;
}
.table-main-member-directory table td.r, .table-main-member-directory table th.r {
  text-align: center;
}
@media screen and (max-width: 45.5em) {
  .table-main-member-directory table {
    display: block;
  }
  /*.table-main-member-directory table > *, .table-main-member-directory table tr, .table-main-member-directory table td, .table-main-member-directory table th {
    display: block;
  }*/
  .table-main-member-directory table thead {
    /*display: none;*/
  }
  .table-main-member-directory table tbody tr {
    height: auto;
    padding: 8px 0;
  }
  /*.table-main-member-directory table tbody tr td {
    padding-left: 30%;
    margin-bottom: 12px;
  }*/
  .table-main-member-directory table tbody tr td:last-child {
    margin-bottom: 0;
  }
  .table-main-member-directory table tbody tr td:before {
    position: absolute;
    font-weight: 700;
    width: 40%;
    left: 10px;
    top: 0;
  }
}
.gender-matter {
    padding: 40px;
    padding-top: 10px;
    background: #eee;
    margin-top: 25px;
}
.gender-matter-selects select {
    width: 100%;
    background: #fff;
    border-radius: 6px;
    margin-top: 15px;
    /* min-height: 40px; */
    color: #333;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    padding: 8px 15px;
    text-transform: uppercase;
}
.gender-matter h3 {
    color: #861a7e;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    margin: 40px 0 20px;
    text-transform: uppercase;
}
/*
#what-we-do-tab-main .panel-heading{
    background: transparent;
    padding: 0;
}*/
#what-we-do-tab-main {
    margin-bottom: 60px;
}
#what-we-do-tab-main .nav-tabs {
    border-bottom: 1px solid #999;
}
#what-we-do-tab-main .nav-tabs>li>a {
    border-radius: 8px 8px 0 0;
    font-family: 'Vollkorn', serif;
    padding: 8px 30px;
    margin-right: 10px;
    background: #eee;
    font-weight: 600;
    color: #333;
}
#what-we-do-tab-main .nav-tabs>li{
    margin-bottom: 0;
}
#what-we-do-tab-main .nav-tabs>li.active>a, #what-we-do-tab-main .nav-tabs>li.active>a:focus, #what-we-do-tab-main .nav-tabs>li.active>a:hover {
    background: #7fc866;
    color: #fff;
}
.what-we-do-tab-inner h4{
    margin-top: 25px;
    color: #861a7e;
    font-weight: 600;
}
.event-detail-women-business-content h1 {
    color: #861a7e;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 36px;
}
div#idFooterPoweredByContainer {
    display: none !important;
}
.WaGadgetSiteSearch .searchBoxFieldContainer:before {
    left: auto;
    top: 42% !important;
    right: 10px !important;
}
span.sendMailButtonContainer .typeButton {
    background: #7fc866 !important;
    color: #fff !important;
    border-radius: 5px;
    padding: 10px 25px !important;
    text-transform: capitalize !important;
}
.WaGadgetSiteSearch .searchBox {
    padding: 20px 0;
}
.zoneFooter1 {
    padding: 65px 0;
}
div#membershipDetailsContainer .captionContainer .fieldLabel{
        display: none;
}
.captionOuterContainer .captionContainer .fieldBody h4 {
    font-size: 35px;
    font-weight: bold;
    color: #861a7e;
}
.memberDirectoryDetailsContainer .sectionOuterContainer .fieldSubContainer .fieldLabel {
    font-size: inherit;
    line-height: normal;
    color: black;
    font-weight: 500;
}
.memberDirectoryDetailsContainer .sectionOuterContainer .fieldSubContainer .fieldLabel:after {
    content: " : ";
}
div#idMemberPublicProfileBackContainer a , div#idSendMailContainerBackToProfile a{
    color: #fff;
    background: #7fc866;
    padding: 5px 10px;
    font-weight: 500;
    border-radius: 3px;
}
div#idSendMailMainContainer .captionOuterContainer .captionContainer .fieldLabel {
    display: none;
}
.generalFieldsContainer .fieldSubContainer input[type=submit][type=submit] {
    color: #fff;
    font-weight: 600;
    padding: 10px 25px;
    border-radius: 0px;
    letter-spacing: 0px;
    background: #861a7e;
    display: inline-block;
    transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -webkit-transition: 0.3s ease-out;
    border: 1px solid transparent;
    text-transform: uppercase;
    max-width: 100px;
    border-radius: 5px!important;
}
.generalFieldsContainer .fieldSubContainer input[type=submit]{
        color: #fff;
    font-weight: 600;
    padding: 10px 25px;
    border-radius: 0px;
    letter-spacing: 0px;
    background: #861a7e;
    display: inline-block;
    transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -webkit-transition: 0.3s ease-out;
    border: 1px solid transparent;
    text-transform: uppercase;
    max-width: 100px;
    border-radius: 5px!important;
}
div#idSendEmailMainSectionContainer .fieldSubContainer.singleStringContainer td.left{
    visibility:visible;
}
div#idSendMailMainContainer .typeText.form-control{
color: #222;
    background: #eee !important;
    border: none !important;
    border-radius: 1px !important;
}
div#idSendMailMainContainer input.captchaCode{
   color: #222;
    background: #eee !important;
    border: none !important;
    border-radius: 1px !important;
    height:38px; 
}
div#idSendMailMainContainer .fieldSubContainer table td.left {
    width: 22.5%;
}
div#idBodyContainer .fieldSubContainer .fieldBody {
    width: 77%;
}
div#idSendMailMainContainer #idCaptchaImageContainer .captchaIcons {
    position: relative;
    bottom: 0px;
}
div#idSendMailMainContainer div#idCaptchaTextBoxContainer {
    position: relative;
    bottom: 0px;
    }
div#idIdentifyUserContainer .titleContainer h1.pageTitle a , div#idSelectRegistrationTypeContainer .titleContainer h1.pageTitle a{
    display: inline-block;
    color: #861a7f;
}
div#idIdentifyUserContainer .titleContainer h1.pageTitle a:after{
    background: none;
}
div#idSelectRegistrationTypeContainer .titleContainer h1.pageTitle a:after{
    background: none;
}
div#idIdentifyUserContainer .infoOuterContainer .infoContainer .infoSection .infoTitle {
    float: left;
    width: 10%;
        color: #861a7f;
}
div#idIdentifyUserContainer .infoOuterContainer .infoContainer .infoSection .infoTitle {
    float: left;
    width: 10%;
        color: #861a7f;
}
div#idRegistrationFormContainer .titleContainer h1.pageTitle a:after{
    background: none;
}
div#idRegistrationFormContainer .infoOuterContainer .infoContainer .infoSection .infoTitle {
    float: left;
   width: 18%;
        color: #861a7f;
}
div#idRegistrationFormContainer .fieldSubContainer.singleStringContainer td.left {
    visibility: visible;
}
div#idRegistrationFormContainer .titleContainer h1.pageTitle a{
    display: inline-block;
    color: #861a7f;
}
/*div#idRegistrationFormContainer td.left .fieldLabel span:after {
    content: " : ";
}*/
div#idRegistrationFormContainer td.left .fieldLabel span {
    font-weight: 500;
}
div#idRegistrationFormContainer input.typeText.form-control{
        color: #222;
    background: #eee !important;
    border: none !important;
    border-radius: 1px !important;
}
div#idRegistrationFormContainer .fieldBody textarea{
     color: #222;
    background: #eee !important;
    border: none !important;
    border-radius: 1px !important;
}
div#idRegistrationFormContainer .mandatorySymbol, .requiredSymbol {
    float: right;
}
div#idIdentifyUserContainer .fieldSubContainer.singleStringContainer td.left {
    visibility: visible;
}
input#idid_wJXCbK3_searchBox {
    color: #222;
    background: #eee !important;
    border: none !important;
    border-radius: 1px !important;
}
div#idSectionIdentifyUserContainer .fieldBody input.typeText.form-control{
    color: #222;
    background: #eee !important;
    border: none !important;
    border-radius: 1px !important;
}
div#idSectionIdentifyUserContainer input.captchaCode{
   color: #222;
    background: #eee !important;
    border: none !important;
    border-radius: 1px !important;
    height:38px; 
    width:100%;
}
.navigationOuterContainer .navigationContainer .right input.nextButton{
        color: #fff;
    font-weight: 600;
    padding: 10px 25px;
    border-radius: 0px;
    letter-spacing: 0px;
    background: #861a7e;
    display: inline-block;
    transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -webkit-transition: 0.3s ease-out;
    border: 1px solid transparent;
    text-transform: uppercase;
    max-width: 100px;
    border-radius: 5px!important;
}
.navigationOuterContainer .navigationContainer .right input.nextButton:hover{
    color: #85197d;
    background: #fff;
    border: 1px solid #85197d;
}
div#idIdentifyUserContainer .captchaIcons {
    position: relative;
    bottom: 0px;
}
div#idIdentifyUserContainer .fieldSubContainer {
    margin: 0 !important;
}
.titleContainer h1.pageTitle.SystemPageTitle a {
    color: #861a7f;
}
.titleContainer h1.pageTitle.SystemPageTitle a:after{
    background: none;
}
div#idEventRegistrationConfirmationContainer input.nextButtonAutoWidth{
        color: #fff;
    font-weight: 600;
    padding: 10px 16px;
    border-radius: 0px;
    letter-spacing: 0px;
    background: #861a7e;
    display: inline-block;
    transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -webkit-transition: 0.3s ease-out;
    border: 1px solid transparent;
    text-transform: uppercase;
    max-width: 100px;
    border-radius: 5px!important;
}
div#idEventRegistrationConfirmationContainer input.nextButtonAutoWidth:hover{
    color: #85197d;
    background: #fff;
    border: 1px solid #85197d;
}
.navigationOuterContainer .navigationContainer .right div#registrationButtons input[type=submit]{
         margin-left:0px !important;s
} 
.WaGadget.WaGadgetEvents.gadgetStyleNone.WaGadgetEventsStateRegistrationDetails.container{
    padding:65px 0;
}
.WaGadget.WaGadgetEvents.gadgetStyleNone.WaGadgetEventsStateSelfRegistrationsList.container{
   padding:65px 0; 
}
div#idGeneralFormContainer .navigationOuterContainer .navigationContainer .right input[type=submit][type=submit]{
    color: #fff;
    font-weight: 600;
    padding: 10px 25px;
    border-radius: 0px;
    letter-spacing: 0px;
    background: #861a7e;
    display: inline-block;
    transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -webkit-transition: 0.3s ease-out;
    border: 1px solid transparent;
    text-transform: uppercase;
    width:74% !important;
    border-radius: 5px!important;
    margin-left: 15px;
}
.WaGadgetEventsStateRegistration div#idGeneralFormContainer .navigationOuterContainer .navigationContainer .right input[type=submit][type=submit]{
       padding: 10px 5px !important;
    font-size: 14px !important;
}
div#idGeneralFormContainer .navigationOuterContainer .navigationContainer .right input[type=submit]:hover {
    color: #85197d;
    background: #fff;
    border: 1px solid #85197d;
}
.titleRightContainer .generalFormOuterContainer .generalFormContainer input.typeButton:hover{
    color: #85197d !important;
    background: #fff !important;
    border: 1px solid #85197d !important;
}
div#idEventRegistrationWizardContainer .infoOuterContainer .infoContainer .infoSection .infoTitle {
    float: left;
   width: 18%;
        color: #861a7f;
}
.titleRightContainer .generalFormOuterContainer .generalFormContainer input.typeButton{
    color: #fff !important;
    font-weight: 600 !important;
    padding: 10px 25px !important;
    border-radius: 0px !important;
    letter-spacing: 0px !important;
    background: #861a7e !important;
    display: inline-block !important;
    transition: 0.3s ease-out !important;
    -moz-transition: 0.3s ease-out !important;
    -webkit-transition: 0.3s ease-out !important;
    border: 1px solid transparent !important;
    text-transform: uppercase !important;
    width: 100% !important;
    border-radius: 5px !important;
    margin-left: 15px;
}
div#idEventRegistrationsViewSectionContainer table#membersTable thead tr th {
    color: #fff;
    font-size: 17px;
    font-weight: 500;
}
.WaGadgetOnly.gadgetStyleNone.WaGadgetEventsStateRegistration .infoOuterContainer .infoContainer .infoSection .infoTitle{
    float: left;
   width: 18%;
        color: #861a7f;
}
.WABannerStickyBottomSpacer , .WABannerStickyBottom{
    display:none !important;
}
.section-big.container.clubs-page{
    margin-top:15px;
}
.become-member .col-md-3.pull-right.link-right a i {
    margin-top: 5px;
}
/*new css*/
.zoneInner, .zoneWrap {
  width: 100% !important;
    padding: 0;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
       background: #540f4f !important;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.dir>.item>a>span:after{
    content: inherit !important;
        background: none;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel{
        width: inherit;
}
.WaGadgetMenuHorizontal{
        background-color: #540f4f !important;
}
.WaGadgetUpcomingEvents ul li .date{
    padding:0 !important;
}
.WaGadgetUpcomingEvents.gadgetStyle001 .gadgetStyleTitle h4{
    color: #861a7e !important;
    font-size: 30px !important;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
}
.subscriber-home .fieldSubContainer table td.left {
        display: none;
}
.subscriber-home div#idCaptchaImageContainer .fieldSubContainer .fieldBody{
    width:100% !important;
}
.subscriber-home .navigationOuterContainer .navigationContainer{
    border:none !important;
    padding-top: 0 !important;
}
.EventListCalendar td.EventListCalendarHeader {
    font-weight: 600 !important;
}
[class^="WaGadget"]{
    overflow: visible;
}
ul.boxesList ul.boxInfo li.eventInfoSpacesLeft {
    display: none;
}
ul.boxesList ul.boxInfo li.location {
    min-height: 35px;
}
.WaGadgetEventsStateList ul.boxesList li.boxesListItem{
    border:none !important;
}
.zoneHeader2.zoneInner.stick {
    position: inherit;
}
.footer-hidden{
    display:none;
}
.share-event-section ul.president-social.list-inline {
    position: relative;
    bottom: 7px;
}
.boxMessageContainer span.registrationMessageLabel {
    display: none !important;
}
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer{
        margin: 0 !important;
}
.zoneBottomCornersWrap.zoneWrap {
    display: none;
}
ul.secondLevel {
    background: #fff !important;
}
ul.secondLevel li a {
    background: #fff !important;
}
.memberDirectory #membersTable th{
    background: #861a7e;
}
td.allLinks {
    font-weight: 600;
}
section#member-directry-main {
    padding: 65px 0px 0px 0px;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a, .WaGadgetMenuVertical .menuInner ul.firstLevel > li.sel > .item > a {
    color: #fff !important;
}
.WaGadgetEventsStateDetails .boxActionContainer .purple-btn i{
    float:none !important;
}
.WaGadgetEventsStateDetails .boxActionContainer .dark-purple-btn i {
   float:none !important;
   }
.infoOuterContainer {
    margin: 0 0 30px 0;
    border: 0;
    color: #000;
    background-color: #eaeaea;
}
.blogPostListContainer h4.boxHeaderTitle a {
    margin-top: 25px;
    color: #861a7e;
    font-weight: 600;
    font-size: 18px;
}
div#idBlogPostListContainer li.boxesListItem.col-md-4.col-sm-4.our-events-list-boxes {
    padding: 10px;
}
div#idBlogPostListContainer li.boxesListItem.col-md-4.col-sm-4.our-events-list-boxes .boxFooterPrimaryContainer .inner a{
    color: #fff;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    width: 100%;
    float: left;
    background: #861a7e;
    border: 1px solid #861a7e !important;
    border-radius: 5px;
    padding: 5px 20px;
}
div#idBlogPostListContainer .boxBaseView .boxBodyContainer .boxBodyInfoContainer .inner .boxInfoContainer {
    padding: 0 10px;
}
.coming-soon-logo .navbar-brand>img {
    display: block;
    width: 239px;
    position: relative;
    top: -15px;
    right: 65px;
}
li.email-coming a{
    color: #fff;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    width: 100%;
    float: left;
    background: #7fc866;
    border: 1px solid #7fc866 !important;
    border-radius: 5px;
       padding: 12px 60px !important;
}
li.email-coming a:hover{
    background: #7fc866 !important;
}
a.call-coming{
  color: #540f4f !important;
    font-family: 'Vollkorn', serif !important;
    font-weight: 600 !important;
    width: 100%;
    float: left;
    background: #fff;
    border: 1px solid #fff !important;
    border-radius: 5px;
       padding: 12px 60px !important;
}
a.call-coming:hover{
    background: #fff !important;
}
.coming-slide .intro-text {
    margin-bottom: 50px !important;
}
ul.nav.navbar-nav.coming-soon-info {
    margin-bottom: 110px;
}
.WaGadgetBlog .pageTitleOuterContainer .pageBackContainer {
    text-align: left !important;
    margin-top: 30px;
}
div#idBlogBackContainer a {
    background: #861a7f;
}
h4.boxHeaderTitle {
    float: left;
    font-size: 17px !important;
    margin-top: 10px !important;
    color: #861a7f;
}
.fieldSubContainer.radioGroupContainer span.textLine {
    color: #000;
}

.subscriber-home.news-lr div#id_A9JslkQ{
    min-height: 250px;
}
div#FunctionalBlock1_ctl00_confirmationMessage_idConfirmWindowStyle {
    margin-top: 15%;
}


.gadgetStyle001:not(.WaGadgetUpcomingEvents) .gadgetStyleBody{
    color:#333;
}



/*update new template css*/
/*update-csss*/



.gadgetStyleBody.gadgetContentEditableArea.left_content_form {
    margin-top: 10%;
}

.footer {
    background: -webkit-linear-gradient(bottom, #540f4f 0%, #861a7e 100%);
    padding: 70px 0;
}
.footer h4 {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 30px !important;
    padding-left: 0;
    text-transform: uppercase;
    font-family: 'Vollkorn', serif;
}

.footer [class*="EditableArea"] ul{
    margin:0;
}

.footer[class^="WaLayoutContainer"]{
        margin: 0;
}
.WaLayoutContainer.event .gadgetStyle001 .gadgetStyleTitle{
       background:none !important;
}

.WaLayoutContainer.event .gadgetStyle001 .gadgetStyleTitle h4{
    color: #861a7e !important;
    font-size: 30px !important;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    text-transform:uppercase;
 
}

.WaLayoutContainer.event .WaGadgetOnly.WaGadgetUpcomingEvents.gadgetStyle001
{
    padding-left: 25px;
}

.WaLayoutContainer.event .WaGadgetUpcomingEvents.gadgetStyle001 .gadgetStyleTitle {
    padding: 40px 0 18px 14px !important;
}

td.WaLayoutItem.heading-banner-inner .gadgetStyleBody.gadgetContentEditableArea {
    padding: 15px;
}

td.WaLayoutItem.event-detail-women-business-content {
    padding: 0 15px;
    vertical-align: middle;
}

.WaLayoutContainer.section-big.members-top table.WaLayoutTable{
        table-layout: inherit;
}

td.WaLayoutItem.event-detail-women-business-content.membership-about [class*="EditableArea"]{
    line-height:inherit;
}

div#membership-content-cards-top .WaGadgetLast.WaGadgetContent.gadgetStyleNone {
    padding-right: 31px;
}


div#membership-content-cards-middle table.WaLayoutTable.container td {
    padding-right: 31px;
}

div#membership-content-cards-top table.WaLayoutTable.container td {
    padding-right: 31px;
}

.WaLayoutContainer.event-member-main .gadgetStyleBody.gadgetContentEditableArea .container{
        padding: 0;
}


 .WaGadgetCustomMenu.menuStyleNone .orientationVertical li a {
    color: #fff !important;
    padding: 0px 0px;
    display: inline-block;
    font-size: 13px;
    font-weight: 300;
}

 .WaGadgetCustomMenu.menuStyleNone .orientationVertical li:before{
        content: " " !important;
}

.zoneHeader2 .container_12 > DIV {
    background:none !important;
}

.section-big.container.clubs-page{
padding:65px 15px;
}

#club_Header1 .about-list li:before {
    position: absolute;
    top: 5px;
    left: -19px;
    width: 15px;
    height: 15px;
    background: url(../img/internet.png) no-repeat;
    content: '';
    background-size: contain;
}


.WaGadgetLast.WaGadgetUpcomingEvents .gadgetStyleTitle{
        background: #fff !important;
}


/*live*/

.WaGadgetCustomMenu ul.orientationVertical.alignLeft li {
    border-bottom: none  !important;
    padding:0 !important;
}
.WaGadgetCustomMenu ul.orientationVertical.alignLeft li a{
color: #fff   !important;
    padding: 0px 0px  !important;
    display: inline-block;
    font-size: 13px  !important; 
    font-weight: 300  !important;
}

div#id_Header1 [class^="WaLayoutContainer"] {
 margin:0 !important;
}

div#id_Footer1 .WaLayoutContainerFirst.footer td:first-child {
    padding-left: 15px;
}

div#id_Footer1 .WaLayoutContainerFirst.footer td:last-child {
    padding-right: 15px;
}



.copyright-inner {
    padding-right: 15px;
}

.menu-area .navbar-nav > li {
    margin-left: 7px !important;
}

table.WaLayoutTable.event-detail-women-business-content h2 {
    right: 10px;
    position: relative;
}

.table-main-member-directory table#membersTable{
        overflow: visible;
}


.footer-bottom , .footer-new-temp{
    background: -webkit-linear-gradient(bottom, #540f4f 0%, #861a7e 100%);
    padding: 70px 0;
}
.footer-bottom h4 , .footer-new-temp h4{
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 30px !important;
    padding-left: 0;
    text-transform: uppercase;
    font-family: 'Vollkorn', serif;
}

.footer-bottom [class*="EditableArea"] ul , .footer-new-temp [class*="EditableArea"] ul{
    margin:0;
}

.footer-bottom[class^="WaLayoutContainer"] , .footer-new-temp[class^="WaLayoutContainer"]{
        margin: 0;
}

.footer-bottom , .footer-new-temp{
    background: -webkit-linear-gradient(bottom, #540f4f 0%, #861a7e 100%);
    padding: 70px 0;
}


div#membership-content-cards table.WaLayoutTable .WaLayoutSeparator {
    width: 30px;
}

div#membership-content-cards-top , div#membership-content-cards-middle{
    margin-bottom: 30px;
}


.WaLayoutContainerFirst.footer-bottom  tr.WaLayoutRow td:first-child{
    padding-left:15px;
}

.WaLayoutContainerFirst.footer-new-temp tr.WaLayoutRow td:first-child{
    padding-left:15px;
}


.gadgetStyleBody.gadgetContentEditableArea h2 , .WaLayoutRow h2{
    border-left: 0;
    padding: 0;
}

.footer-bottom-copyright {
    padding: 30px 0;
    background: #540f4f;
}

.footer-bottom-copyright p{
    color: #861a7e;
    margin: 0;
    font-size: 12px;
}


div#contact-main-about.WaPlaceHolder.WaPlaceHolderHeader3 .WaGadgetFirst.WaGadgetContent.gadgetStyleNone {
    min-height: 150px;
}


p.bottom-copyright-right {
    text-align: right;
}

.event-detail-women-business-content p{
    margin-bottom:0 !important;
}

.WaGadgetMembershipApplication .fieldSubContainer.singleStringContainer td.left {
    visibility: visible !important;
}

.zoneFooter{
    background:none !important;
}

.navigationOuterContainer .navigationContainer{
    border-top: none  !important;
}


.WaGadgetOnly.WaGadgetUpcomingEvents.gadgetStyleNone h4.gadgetTitleH4 {
    color: #861a7e !important;
    font-size: 30px !important;
    font-family: 'Vollkorn', serif;
    font-weight: 600 !important;
    padding: 0 25px !important;
        margin-top: 30px;
}


.event-detail-women-business-content h1 {
    border-left: 0;
    padding: 0;
}

.item.active.slide1 .intro-text h2{
    line-height:1.1 !important;
}


.WaPlaceHolder.section-big.clubs-page.WaPlaceHolderHeader2 .about-text[class*="EditableArea"] ul{
        margin: 0 !important;
}

.WaPlaceHolder.section-big.clubs-page.WaPlaceHolderHeader2 .WaGadgetUpcomingEvents.gadgetStyle001 .gadgetStyleTitle h4 {
    color: #861a7e !important;
    font-size: 20px !important;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    margin-left: 20px;
}


.WaGadgetUpcomingEvents.gadgetStyle001 ul li:first-child{
    background:none !important
}
.customfooter_contacts a {
    color: #fff;
}

.footer-bottom-copyright .gadgetStyleBody.gadgetContentEditableArea p {
    padding-left: 15px;
}



.membersTable tr.hover td {
    background: #b768a217 !important;
}
div#idMemberDirectoryDetailsContainer .captionOuterContainer {
    background: #eee !important;
 
}


.gadgetStyleBody.gadgetContentEditableArea.left_content_form {
    margin-bottom: 15%;
}

input#ctl00_LeftMenuArea_Authentication1_loginViewControl_LogoutButton {
    color: #337ab7;
    text-align: left;
}


.WaPlaceHolder.news-lr.home-subsriber-form span#FunctionalBlock1_ctl00_subscriptionForm_subscriptionFormRepeater_ctl00_titleLabel{
    display:none;
}

.WaPlaceHolder.news-lr.home-subsriber-form span#FunctionalBlock1_ctl00_subscriptionForm_subscriptionFormRepeater_ctl01_titleLabel{
    display:none;
}

div#idMemberProfileContainer .captionOuterContainer {
    background: #eee !important;
    }


    .wa-authenticateLoginLink .authenticateLoginText {
    padding-left: 0  !important;
}
div#FunctionalBlock1_ctl00_ctl00_memberDetailsPanel input#FunctionalBlock1_ctl00_ctl00_editButtonTop {
    margin-top: 15px;
    background: #861a7f !important;
    font-weight: 400;
}


.memberDetailsTabsContainer ul.memberDetailsTabMenu li a {
    color: #861a7e;
}


.captionOuterContainer {
    background: #eee !important;
}


table#membersTable tr.normal.parent_large {
    display: none;
}


img.img-responsive.White-Ribbon{
    width: 349px;
    height: 215px;
}

.WaLayoutContainerLast.footer-bottom-copyright table tbody tr td:nth-child(2) a {
    color: rgb(134, 26, 126);
    font-weight: normal;
}

.WaLayoutContainerLast.footer-new-temp table tbody tr td:nth-child(2) a {
    color: rgb(134, 26, 126);
    font-weight: normal;
}

.WaLayoutContainerLast.footer-copyright table tbody tr td:nth-child(2) a {
    color: rgb(134, 26, 126);
    font-weight: normal;
}
.copyright-inner p a{
 color: rgb(134, 26, 126);
    font-weight: normal;
}


.panel.with-nav-tabs .what-we-do-tab-inner{
    margin-bottom: 20px;
}


.WaLayoutContainer.container.from-club-main .club-detail-sidebar-inner {
    padding-bottom: 10px;
}

 .WaGadgetGoogleMap .gadgetStyleBody{
    margin-bottom:20px !important;
    margin-top: 20px !important;
}


.committed_member .gadgetContentEditableArea , .meeting_place .gadgetContentEditableArea {
    margin: 10px 0;
}

.club_contact .gadgetContentEditableArea , .club_location .gadgetContentEditableArea{
    margin: 10px 0;
}
.featured_club_left .gadgetContentEditableArea , .social_club_link .gadgetContentEditableArea{
 margin: 10px 0;
}



.WaGadgetLast.WaGadgetSocialProfile.gadgetStyleNone.social_club_right li a{
    width: 0 !important;
    height: 0 !important;
     padding-left: 10px;

}

ul.orientationHorizontal.alignLeft.change_icon li a i {
    font-size: 14px !important;
}


.WaLayoutContainer.container.from-club-main td#id_lE3pSlr {
    display: none;
}

.col-md-4.from-club-main.club-detail-sidebar.club-right-layout {
    width: 29%;
}

.from-club-president.club-left-layout{
    margin:0;
}

.WaPlaceHolder.container.club-layout.WaPlaceHolderHeader3 {
    padding-bottom: 65px;
}

.container.member_olny_section .members-only a {
    max-width: 280px;
}

ul.orientationHorizontal.alignLeft.change_icon.president-detail a{
        color: #000 !important;
        border-bottom:none !important;
}

.WaGadgetSocialProfile ul.orientationHorizontal.alignLeft.change_icon.president-detail li a{
 width: 0 !important;
    height: 0 !important;
     padding-left: 10px;
}

.club-left-layout .gadgetStyleBody.gadgetContentEditableArea img {
    margin-bottom: 10px;
}


.club-left-layout  .gadgetStyleBody.gadgetContentEditableArea p a{
        color: #000;
    border-bottom: 1px solid;
}


.our_sponsers_img_club_right img {
    padding: 20px 50px;
}

ul.orientationHorizontal.alignLeft.change_icon.president-detail {
    margin-top: 20px;
}


div#yearButton span#FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_yearButtonLabel , div#weekButton span#FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_weekButtonLabel{
    color: #fff !important;
    background-color: #861a7f !important;
    border-color: #861a7f !important;
    display: inline-block !important;
    padding: 6px 12px !important;
    margin-bottom: 0 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
}

table#FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_calendar a {
        color: #861a7f;
}

table#FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_calendar  td.EventListCalendarHeader a.calendarDate {
    color: #861a7f !important;
        font-weight: 600;
}

.monthViewType.usWeekOrder table#FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_calendar a {
        color: #fff;
}

a:focus, a:hover, a:visited {
        color: #000;
}

a.purple-btn:focus, a.purple-btn:hover, a.purple-btn:visited{
    color: #fff;
}

a.green-btn:focus, a.green-btn:hover, a.green-btn:visited{
    color: #fff;
}
a.dark-purple-btn:focus, a.dark-purple-btn:hover, a.dark-purple-btn:visited{
    color: #fff;
}




span.postedByLink a:hover {
    color: #337ac6;
}

.blogPostBody.gadgetBlogEditableArea a:hover {
    color: #337ac6;
}


.blogPostListContainer .boxBodyInfoContainer .boxInfoContainer span.postedOn {
    text-align: left;
    float: left !important;
}

.blogPostListContainer .boxBodyInfoContainer .boxInfoContainer span.postedByLink {
    text-align: left;
}

.WaGadgetBlogStateList ul.boxesList .boxBodyInfoOuterContainer {
    margin: 10px 0 10px 0 !important;
    }

    h1.blog_title {
    font-size: 22px;
    color: #861a7f;
    font-weight: 600;
}

.upcomingEventsContainer h4.boxHeaderTitle a.eventDetailsLink:hover {
    color: #861a7f;
}

.boxOuterContainer.boxBaseView ul.president-social.list-inline li a:hover {
    color: #861a7f;
}


.upcomingEventsContainer h4.boxHeaderTitle a.eventDetailsLink:visited , .upcomingEventsContainer h4.boxHeaderTitle a.eventDetailsLink:focus{
    color: #861a7f;
}


.WaLayoutContainerOnly.become-member.container  .pull-right.link-right a:hover{
        background: #fff !important;
    color: #540f4f !important;
}


div#id_Content.WaPlaceHolder.event-member-main.container.WaPlaceHolderContent .pull-right.link-right a:hover{
    background: #fff !important;
    color: #540f4f !important;
}

.WaPlaceHolder.become-member.WaPlaceHolderHeader3 .pull-right.link-right a:hover{
    background: #fff !important;
    color: #540f4f !important;
}

.upcomingEventsContainer li.boxesListItem.col-md-4.col-sm-4.our-events-list-boxes .inner.gadgetEventEditableArea p {
    font-size: 14px !important;
    line-height: 18px !important;
    font-family: 'Roboto', 'sans-serif' !important;
}


.WaGadgetFirst.WaGadgetMenuHorizontal.menuStyle001 .menuInner {
    max-width: 1170px;
    margin: 0 auto;
}